> ## Documentation Index
> Fetch the complete documentation index at: https://help.teable.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Post adminobservabilitycomputed outboxpausesresume

> Remove one computed-update pause from its exact storage target

Required token scopes: `instance|update`



## OpenAPI

````yaml /swagger.json post /admin/observability/computed-outbox/pauses/resume
openapi: 3.0.0
info:
  version: 1.0.0
  title: Teable App
  description: Manage Data as easy as drink a cup of tea
  x-logo:
    backgroundColor: '#F0F0F0'
    altText: Teable logo
servers:
  - url: https://app.teable.ai/api
security: []
tags:
  - name: base
    x-group: project
  - name: base node
    x-group: project node
  - name: base-share
    x-group: project-share
paths:
  /admin/observability/computed-outbox/pauses/resume:
    post:
      tags:
        - admin
        - observability
      description: |-
        Remove one computed-update pause from its exact storage target

        Required token scopes: `instance|update`
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                targetId:
                  type: string
                  minLength: 1
                  maxLength: 128
                scopeType:
                  type: string
                  enum:
                    - space
                    - base
                    - table
                scopeId:
                  type: string
                  minLength: 1
                  maxLength: 128
              required:
                - targetId
                - scopeType
                - scopeId
      responses:
        '200':
          description: Resume result
          content:
            application/json:
              schema:
                type: object
                properties:
                  targetId:
                    type: string
                  scopeType:
                    type: string
                    enum:
                      - space
                      - base
                      - table
                  scopeId:
                    type: string
                  resumed:
                    type: boolean
                required:
                  - targetId
                  - scopeType
                  - scopeId
                  - resumed
      security:
        - bearerAuth: []
      x-codeSamples:
        - lang: Shell
          source: |-
            curl --request POST \
              --url https://app.teable.ai/api/admin/observability/computed-outbox/pauses/resume \
              --header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
              --header 'content-type: application/json' \
              --data '{"targetId":"string","scopeType":"space","scopeId":"string"}'
        - lang: JavaScript
          source: >-
            const url =
            'https://app.teable.ai/api/admin/observability/computed-outbox/pauses/resume';

            const options = {
              method: 'POST',
              headers: {
                Authorization: 'Bearer REPLACE_BEARER_TOKEN',
                'content-type': 'application/json'
              },
              body: '{"targetId":"string","scopeType":"space","scopeId":"string"}'
            };


            try {
              const response = await fetch(url, options);
              const data = await response.json();
              console.log(data);
            } catch (error) {
              console.error(error);
            }
        - lang: Node.js
          source: >-
            const http = require('https');


            const options = {
              method: 'POST',
              hostname: 'app.teable.ai',
              port: null,
              path: '/api/admin/observability/computed-outbox/pauses/resume',
              headers: {
                Authorization: 'Bearer REPLACE_BEARER_TOKEN',
                'content-type': 'application/json'
              }
            };


            const req = http.request(options, function (res) {
              const chunks = [];

              res.on('data', function (chunk) {
                chunks.push(chunk);
              });

              res.on('end', function () {
                const body = Buffer.concat(chunks);
                console.log(body.toString());
              });
            });


            req.write(JSON.stringify({targetId: 'string', scopeType: 'space',
            scopeId: 'string'}));

            req.end();
        - lang: Python
          source: >-
            import http.client


            conn = http.client.HTTPSConnection("app.teable.ai")


            payload =
            "{\"targetId\":\"string\",\"scopeType\":\"space\",\"scopeId\":\"string\"}"


            headers = {
                'Authorization': "Bearer REPLACE_BEARER_TOKEN",
                'content-type': "application/json"
            }


            conn.request("POST",
            "/api/admin/observability/computed-outbox/pauses/resume", payload,
            headers)


            res = conn.getresponse()

            data = res.read()


            print(data.decode("utf-8"))
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````